@charset "Shift_JIS";

/*--------------------------------------------------------
  フルCSSプロフェッショナルテンプレート部品設定
--------------------------------------------------------*/

.hpb-parts-cnt-style {
    border-color: #dddddd;
}

.hpb-parts-hl-style {
    padding-top: 0.3em !important;
    padding-bottom: 0.2em !important;
    padding-left: 0.2em !important;
    border-color: #38CF86;
}

.hpb-parts-cbox-style {
    border-color: #dddddd;
}

.hpb-parts-hr-style {
    border-color: #dddddd;
}

.hpb-parts-pbox-style {
    border-color: #dddddd;
}
.hpb-parts-pbox-style h4 {
    padding: 0px !important;
}

.hpb-parts-blist-style {
    border-color: #38CF86;
}
a.hpb-parts-blist-style:link {
    color: #38CF86;
}
a.hpb-parts-blist-style:visited {
    color: #38CF86;
}
a.hpb-parts-blist-style:hover {
    color: #f6f6f6;
    background-color: #38CF86;
}
a.hpb-parts-blist-style:active {
    color: #f6f6f6;
    background-color: #38CF86;
}

/*--------------------------------------------------------
  ユーザー設定スタイル
--------------------------------------------------------*/

/*//////////人材募集用//////////*/
#toppage {
    margin:0px;
    padding-left: 40px;
}

#toppage p.title{
    line-height: 40px;
	text-align: center; 
	font-weight: bold;
	font-size: 24px;
}

#toppage p.rinen{
    line-height: 40px;
	font-size: 15px;
}



/*//////////人材募集用//////////*/
#recruit {
    margin:0px;
    padding-left: 40px;
}

#recruit table {
  width: 500px;
}

#recruit table th {
  width: 80px;
}

#recruit table td {
  width: 420px;
}


/*//////////企業情報用//////////*/
#kaisya {
    margin:0px;
    padding-left: 40px;
}

#kaisya2 {
    margin:0px;
    padding-left: 40px;
}


/*//////////企業行事用//////////*/
#event {
    margin:0px;
    padding-left: 40px;
}


/*//////////店舗情報用//////////*/
#tenpo {
    margin:0px;
    padding-left: 40px;
}

#tenpo table {
  width: 400px;
}

#tenpo table th {
  width: 80px;
}

#tenpo table td {
  width: 320px;
}

#tenpo_map {
    margin:0px;
    padding-left: 60px;
}

#tenpo p.txt01{
    line-height: 40px;
	font-size: 15px;
}

table#tenpolist {
	border: none;
	margin: 0px;
	padding: 0px;
	width: 500px;
}

table#tenpolist td {
	border: none;
	margin: 0px;
	padding: 5px;
	width: 210px;
}

/*//////////アクセス用//////////*/
#access {
    margin:0px;
    padding-left: 40px;
}

